A-A+

Adobe Experience Manager信息泄露漏洞(CVE-2016-4169)(apsb16-27)

2016年08月12日 Linux 教程 暂无评论 阅读 1,062 次
Adobe Experience Manager信息泄露漏洞(CVE-2016-4169)(apsb16-27)

发布日期:2016-08-07
更新日期:2016-08-10

受影响系统:

Adobe Experience Manager 6.2
Adobe Experience Manager 6.1
Adobe Experience Manager 6.0

描述:


CVE(CAN) ID: CVE-2016-4169

Adobe Experience Manager 是一款企业内容管理解决方案,可帮助您简化内容和资产的管理和投放。

Adobe Experience Manager 6.0, 6.1, 6.2存在安全漏洞,远程攻击者利用此漏洞可获取敏感的审核日志事件信息。

<*来源:Ninad Sarang
 
  链接:https://helpx.adobe.com/security/products/experience-manager/apsb16-27.html
*>

建议:


厂商补丁:

Adobe
-----
Adobe已经为此发布了一个安全公告(APSB16-27)以及相应补丁:
APSB16-27:Security hotfixes available for Adobe Experience Manager
链接:https://helpx.adobe.com/security/products/experience-manager/apsb16-27.html

标签:

给我留言

Copyright © SEARU.ORG 保留所有权利.   Theme  Ality 网站地图 360网站安全检测平台

用户登录

分享到: